Index: /trunk/sources/HeuristicLab.Clients.Hive.Slave.TrayIconSetup/HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj
===================================================================
--- /trunk/sources/HeuristicLab.Clients.Hive.Slave.TrayIconSetup/HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj	(revision 6992)
+++ /trunk/sources/HeuristicLab.Clients.Hive.Slave.TrayIconSetup/HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj	(revision 6993)
@@ -448,107 +508,47 @@
         "Entry"
         {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_171134FFCDE0025B69B817D464F5D98E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_7973651787827518B0E6A86DC6DAFC09"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_7BD628B773CE245FD61F03A52A15ADCB"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_304BEB34BE6FD50C783B231639890388"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
+        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
+        "OwnerKey" = "8:_B170EC2FCE9FD06471A01B823D01D257"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
+        "OwnerKey" = "8:_38DF717B65E1351C44810C96F6DD0BF5"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
+        "OwnerKey" = "8:_987B72C2E9B1BD0D5FDD184F353CEA92"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
+        "OwnerKey" = "8:_859EAFAB8FA5973A5035A126634B77BD"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
+        "OwnerKey" = "8:_7B9911913C754B67B03FAB1F2965E3F4"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
+        "OwnerKey" = "8:_498E9DF6B769EC33F76D24DF373563C4"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
+        "OwnerKey" = "8:_9B009598B39B86C73DADAE1A56DC2F64"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_EFA4FDAC6BB7A68ED7833B12158B41BD"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
         "MsmSig" = "8:_UNDEFINED"
@@ -556,24 +556,6 @@
         "Entry"
         {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
+        "MsmKey" = "8:_EFA4FDAC6BB7A68ED7833B12158B41BD"
+        "OwnerKey" = "8:_859EAFAB8FA5973A5035A126634B77BD"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -586,12 +568,30 @@
         "Entry"
         {
-        "MsmKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
+        "MsmKey" = "8:_F40F540BBA06E1DEAC09E434664409E6"
+        "OwnerKey" = "8:_4AA58796DE6D77F4BBD8A8B47793F65F"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_F40F540BBA06E1DEAC09E434664409E6"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FDEE2CBFE337B946196A0BC752B28220"
+        "OwnerKey" = "8:_859EAFAB8FA5973A5035A126634B77BD"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FDEE2CBFE337B946196A0BC752B28220"
+        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FDEE2CBFE337B946196A0BC752B28220"
+        "OwnerKey" = "8:_987B72C2E9B1BD0D5FDD184F353CEA92"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -605,5 +605,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
+        "OwnerKey" = "8:_38DF717B65E1351C44810C96F6DD0BF5"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -611,5 +611,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
+        "OwnerKey" = "8:_B170EC2FCE9FD06471A01B823D01D257"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -617,5 +617,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
+        "OwnerKey" = "8:_5306CCFBDD32C7AE70BAD9067FD8A0B4"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -623,5 +623,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_BA24EB8379AD50E05C7274CF07672B8C"
+        "OwnerKey" = "8:_3FC55DFBABC44BD5971B6C3616847CB5"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -629,5 +629,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_171134FFCDE0025B69B817D464F5D98E"
+        "OwnerKey" = "8:_66725C283366F164FE78620727BC1CCC"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -635,5 +635,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
+        "OwnerKey" = "8:_987B72C2E9B1BD0D5FDD184F353CEA92"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -641,5 +641,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
+        "OwnerKey" = "8:_859EAFAB8FA5973A5035A126634B77BD"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -647,5 +647,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
+        "OwnerKey" = "8:_7B9911913C754B67B03FAB1F2965E3F4"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -653,5 +653,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
+        "OwnerKey" = "8:_498E9DF6B769EC33F76D24DF373563C4"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -659,5 +659,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
+        "OwnerKey" = "8:_9B009598B39B86C73DADAE1A56DC2F64"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -665,5 +665,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_7BD628B773CE245FD61F03A52A15ADCB"
+        "OwnerKey" = "8:_FDEE2CBFE337B946196A0BC752B28220"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -671,5 +671,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_54603E2126B94E1B89269E9E1A992867"
+        "OwnerKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -677,5 +677,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
+        "OwnerKey" = "8:_4F596DDAD9A476954B5FDC96EE9B6F78"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -683,5 +683,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
+        "OwnerKey" = "8:_4AA58796DE6D77F4BBD8A8B47793F65F"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -689,5 +689,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_7973651787827518B0E6A86DC6DAFC09"
+        "OwnerKey" = "8:_F40F540BBA06E1DEAC09E434664409E6"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -695,5 +695,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
+        "OwnerKey" = "8:_743A627C859C09137E05A713D9ED1BC0"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -701,5 +701,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_304BEB34BE6FD50C783B231639890388"
+        "OwnerKey" = "8:_E25F372D4E04E85F7FF83F3AD5D10747"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -707,5 +707,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DAC163C214855C93932BB03E1CF20002"
+        "OwnerKey" = "8:_EFA4FDAC6BB7A68ED7833B12158B41BD"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -713,5 +713,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
+        "OwnerKey" = "8:_B664DB364428725F047AE1CDE260F79E"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -719,5 +719,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_77821BEE2F104511E15C8B8B98B756CA"
+        "OwnerKey" = "8:_E0AAFF764DB56215CA366F0D1A40117C"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -827,5 +827,273 @@
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_0C0FFD28A81FCA3C864EEDC37B6367A8"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_38DF717B65E1351C44810C96F6DD0BF5"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.Slave.Views-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_38DF717B65E1351C44810C96F6DD0BF5"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Hive.Slave.Views-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Clients.Hive.Slave.Views-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3FC55DFBABC44BD5971B6C3616847CB5"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.MainForm-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_3FC55DFBABC44BD5971B6C3616847CB5"
+                    {
+                    "Name" = "8:HeuristicLab.MainForm-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.MainForm-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_498E9DF6B769EC33F76D24DF373563C4"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Parameters-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_498E9DF6B769EC33F76D24DF373563C4"
+                    {
+                    "Name" = "8:HeuristicLab.Parameters-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Parameters-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4AA58796DE6D77F4BBD8A8B47793F65F"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Persistence-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_4AA58796DE6D77F4BBD8A8B47793F65F"
+                    {
+                    "Name" = "8:HeuristicLab.Persistence-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Persistence-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4F596DDAD9A476954B5FDC96EE9B6F78"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Collections-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_4F596DDAD9A476954B5FDC96EE9B6F78"
+                    {
+                    "Name" = "8:HeuristicLab.Collections-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Collections-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5306CCFBDD32C7AE70BAD9067FD8A0B4"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.MainForm.WindowsForms-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_5306CCFBDD32C7AE70BAD9067FD8A0B4"
+                    {
+                    "Name" = "8:HeuristicLab.MainForm.WindowsForms-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.MainForm.WindowsForms-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_640A7525E7974E7BAE45D8D70EF04E26"
+            {
+            "SourcePath" = "8:hl_logo.jpg"
+            "TargetName" = "8:hl_logo.jpg"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_66725C283366F164FE78620727BC1CCC"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:WeifenLuo.WinFormsUI.Docking-2.3.1, Version=2.3.1.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_66725C283366F164FE78620727BC1CCC"
+                    {
+                    "Name" = "8:WeifenLuo.WinFormsUI.Docking-2.3.1.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:WeifenLuo.WinFormsUI.Docking-2.3.1.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_743A627C859C09137E05A713D9ED1BC0"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common.Resources-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_743A627C859C09137E05A713D9ED1BC0"
+                    {
+                    "Name" = "8:HeuristicLab.Common.Resources-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Common.Resources-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_7B9911913C754B67B03FAB1F2965E3F4"
             {
             "AssemblyRegister" = "3:1"
@@ -834,5 +1102,5 @@
                 "ScatterAssemblies"
                 {
-                    "_0C0FFD28A81FCA3C864EEDC37B6367A8"
+                    "_7B9911913C754B67B03FAB1F2965E3F4"
                     {
                     "Name" = "8:HeuristicLab.Optimization-3.3.dll"
@@ -858,18 +1126,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_171134FFCDE0025B69B817D464F5D98E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_859EAFAB8FA5973A5035A126634B77BD"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.MainForm-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_171134FFCDE0025B69B817D464F5D98E"
-                    {
-                    "Name" = "8:HeuristicLab.MainForm-3.3.dll"
+                    "_859EAFAB8FA5973A5035A126634B77BD"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Hive-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.MainForm-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Clients.Hive-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
